Subject: Re: [BUG -next] "mm: per-thread vma caching fix 5" breaks s390

From: Andrew Morton <[email-masked]>
Date: Tue, 18 Mar 2014 16:10:50 -0700

On Tue, 18 Mar 2014 16:06:59 -0700 Tony Luck <[email-masked]> wrote:

> On Tue, Mar 18, 2014 at 5:41 AM, Heiko Carstens
> <[email-masked]> wrote:
> > Given that this is just an addon patch to Davidlohr's "mm: per-thread
> > vma caching" patch I was wondering if something in there is architecture
> > specific.
> > But it doesn't look like that. So I'm wondering if this only breaks on
> > s390?
> 
> I'm seeing this same BUG_ON() on ia64 (when trying out next-20140318)

-next is missing
http://ozlabs.org/~akpm/mmots/broken-out/mm-per-thread-vma-caching-fix-6.patch.
Am presently trying to cook up an mmotm for tomorrow's -next.  

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>